/* ------------------------------------- */

#blues_navigation{position:relative;width:100%;z-index:10;display:block;background: #1e1e1e;margin-top: -2px;}
.blues_nav-width{width:960px;margin:0 auto;}
ul.blues_level-1{margin:0px;padding:0px;position:relative;width:100%;height: 40px;}
.ie7 ul.blues_level-1{height:35px;}
ul.blues_level-1 li{float:left;padding:0px;}
ul.blues_menu-category.blues_level-1 li{float:left;padding:0px;}
ul.blues_level-1 > li:hover{background:#fff;}
ul.blues_level-1 li:hover a.blues_level-1{color:#000;}
a.blues_level-1:focus + .blues_level-2{display:block;}
ul.blues_level-1 li:hover div.blues_level-2{display:block;}
ul.blues_level-1 a.blues_level-1{color:#fff;display:block;font-size:14px;padding:10px;text-transform:uppercase;}
ul.blues_level-1 a.blues_level-1s{color:#fff;display:block;font-size:12px;padding:0 10px;height:35px;line-height:35px;text-transform:uppercase; font-family:Lato, Verdana;}
ul.blues_level-1 a.image-container{display:block; padding:0px;}
ul.blues_level-1 a:hover.blues_level-1s{color:#000;}
ul.blues_level-1 a.image-container img{display:block; padding:0px; margin:0px;}

div.blues_level-2{box-shadow:6px 8px 5px -6px rgba(66,66,66,0.5);display:none;margin:0;padding:0px;position:absolute;left:0;z-index:1000;width:100%;}

.blues_subnav { background: #fff; padding: 20px;margin-left:-1px;}
.ie7 div.blues_level-2 {width:820px;}
div.blues_level-2 .blues_menu-wrapper{background:none repeat scroll 0 0 #FFFFFF; overflow:hidden;}
div.blues_level-2 ul.blues_level-2 {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 285px;
}
div.blues_level-2 ul.blues_level-2 li {
	float: left;
	height: auto;
	margin: 0 0 0 0;
	padding: 0;
        width:33%;
        text-align:left;
}
div.blues_level-2 ul.blues_level-2 li.accessories {
	display: inline-block;
	float: right;
	margin-top: 24px;
}
div.blues_level-2 ul.blues_level-2 a{font-weight:normal;text-transform:uppercase; font-size:11px; text-decoration:none;line-height:25px;border-bottom: 1px dashed #DEDFDF;display: block;}
div.blues_level-2 ul.blues_level-2 a:hover { color:#000; }

/* ------------------------------------- */